/* Estilos genéricos / utilidades */
.listras>.item{background-color:#FFF0E1}
.listras>.item:nth-child(2n){background-color:#fffaf5}
.listras>.item:hover{background-color:#FFF}

/* Lateral - Submenu */
#lateral.submenu .nav{margin-top:20px;padding-left:3px;background:url('../images/bg-submenu.png') no-repeat left bottom transparent;min-height:520px}
#lateral.submenu .item{line-height:18px;font-size:16px;padding-left:20px}
#lateral.submenu .link{background-image:none;background-color:transparent;width:auto;padding:7px 14px 7px 5px;border-bottom:1px solid #eaeaea}
#lateral.submenu .active{background:url('../images/bg-submenu-active.png') no-repeat 2px 7px}
#lateral.submenu .active .link{color:#F90}

/* Breadcrumbs */
.breadcrumb{margin-top:5px;margin-bottom:5px;border:1px solid #cfcfcf;background:#f9f9f9 url(../images/bg-breadcrumb.png) repeat-x 0 0;box-shadow:0 1px 2px #eaeaea}
.breadcrumb .breadcrumbs{padding:0 10px;font-size:11px;line-height:29px;border-radius:3px}
.breadcrumb .breadcrumbs .no-link{font-weight:bold}
.breadcrumb .breadcrumbs .showHere{margin-right:5px;font-weight:normal}

/* Compartilhamento em redes sociais */
.social-share{margin-bottom:20px;padding:2%;width:96%;background:#fff;border:1px solid #E8E8E8;border-radius:5px}
.share-link{margin-left:10px;padding:5px 0;border:1px solid #000;width:75px;display:inline-block;text-align:center;border-radius:3px;color:#FFF}
#main #conteudo .social-share .share-link:hover{color:#FFF;border-color:#FFB400}
#main #conteudo .social-share .facebook{background-color:#4267B2;border-color:#29487D}
#main #conteudo .social-share .twitter{background-color:#1DA1F2;border-color:#3FAFF4}
#main #conteudo .social-share .whatsapp{background-color:#2BB200;border-color:#169C0E;display:none}
#main #conteudo .social-share .gplus{background-color:#DD5144;border-color:#C34A41}

/* Programa UFC TV */
.dpuvideos .lista{margin-top:10px}
.dpuvideos .thumb{margin-right:10px}
.dpuvideos .item{margin:0;padding:10px 5px}
.dpuvideos .item:nth-child(odd){background-color:#ededed}
.dpuvideos .titulo{display:block;margin-bottom:5px}
.dpuvideos .titulo:hover:hover{color:#F90}

/* Paginação */
.pagination{font-size:12px;margin-top:20px;width:100%;padding:5px 0 0 0;margin:20px 0 0 0;border-top:1px solid #efefef}
.pagination .counter{font-size:11px;float:right;line-height:10px;padding:0 0 0 0;margin:9px 0 9px 0;color:#8f8f8f}
.pagination ul{line-height:28px;margin-bottom:5px}
.pagination ul li{display:inline-block;margin-right:5px}
.pagination ul li a, .pagination span{padding:5px}
.pagination ul li a{border-radius:2px;border:1px solid #efefef}
.pagination ul li a:hover{border-radius:2px;background-color:#ff9900;color:#fff}
.pagination .pagination-start span.pagenav, .pagination .pagination-prev span.pagenav, .pagination .pagination-next span.pagenav, .pagination .pagination-end span.pagenav{font-weight:normal;border:0;color:#ccc}
.pagination span.pagenav{font-weight:bold;border-bottom: 1px solid #FF8400;color:#FF8400}
.pagination .pagination-start span, .pagination .pagination-prev span{font-weight:normal}
.pagination .pagination-start a, .pagination .pagination-prev a{border:0;font-weight:normal}
.pagination .pagination-next a, .pagination .pagination-end a{border:0;font-weight:normal}
.pagination .pagination-next span, .pagination .pagination-end span{font-weight:normal}

/* Filtros em artigos */
.filters{margin-bottom:10px}

/* Categorias */
.category-list{margin:20px 0}
.category-list .category-desc{margin:0 0 20px 0}
.category-list .category-desc p{line-height:22px}
.category{width:100%}
.category thead a{font-size:12px;margin:7px;float:left}
.category .list-date a{float:right}
.category td{padding:7px;font-size:12px}
.category .list-date{text-align:right}
.category .list-hits{text-align:center}

/* Artigos */
.article-info{margin:0 0 10px 0}
/*.article-info *{font-size:11px}*/
.item-page{font-family:Tahoma, Geneva, sans-serif}
.item-page .head{float:left;width:100%;padding:0 0 5px 0;margin:20px 0 20px 0;border-bottom:1px solid #E8E8E8}
.item-page .head h2{float:left;margin:0;border-width:0}
.item-page .head ul.actions{float:right;margin-left:10px}
.item-page .head ul.actions li{display:inline;margin:0;padding:0;background:none}
.item-page .main{float:left;width:100%}
.item-page h3, .item-page h4, .item-page h5, .item-page h6{border:0;color:#003c61}
.item-page p{margin:0 0 16px 0;line-height:22px}
.item-page em{font-style:italic}
.item-page li{background:url(../images/ico-list.png) no-repeat 0 5px;list-style:none;padding-left:20px;margin:10px 0}
.item-page li p{margin:3px 0}
.item-page .actions a{border-width:0}
.item-page table{width:100% !important}
.item-page table tr td{font-size:13px;padding:5px}
.item-page table tr td a{text-decoration:none}
.item-page table tr.cinza_cc{background-color:#ccc}
.item-page table tr.cinza_ee{background-color:#eee}
.item-page table tr:hover{background-color:#FFEBD7}
.item-page table tr td{border:1px solid #fff}
.item-page table tr td a{color:#217DAF}
.item-page table tr td a:hover{color:#F90}
.item-page .pagenav{float:left;margin:20px 0}
.item-page .pagenav li{padding:0;float:left;margin-right:10px;background:none}
.item-page .pagenav li a{padding:5px;border-radius:2px;border:1px solid #00335A;background-color:#00335A;color:#fff}
.item-page .pagenav li a:hover{background-color:#ff9900;color:#fff;border-color:#ff9900}
.item-page a{border-bottom:1px dotted #69f}
.item-page a:hover{background-color:#FFC;border-bottom:1px solid #f60;color:#F60}
.item-page .after-content{clear:both;padding-top:20px}


.search-results{list-style:none;margin-top:10px;padding-top:10px;border-top:1px solid #444}
.search-results .item{margin-top:10px;padding:10px}
.search-results .highlight{background-color:#FF0;font-weight:bold}
.search-results .item{}

#searchForm{padding:0 0 10px}
#searchForm .button{padding-top:10px;padding-bottom:10px;position:relative;top:-1px;border-style:solid}
#searchForm .phrases{margin-top:5px}
#searchForm .ordering-box{margin:10px 0}
#searchForm .onlybox>*{float:left;margin-right:10px}
#search-searchword{float:none}
.container .columns>.search{min-height:350px;border-bottom:1px solid #CCC}